Jump to content
OMRON Forums

IDE v2


daves
 Share

Recommended Posts

I have downloaded and am using the Release IDE 2.0.0.25 even though it was not announced. Is this OK?

 

I also got the 06 January 2015 User Guide and SRM which reference a v2 Firmware. I can't find this, is it required for the IDE build?

Link to comment
Share on other sites

  • Replies 3
  • Created
  • Last Reply

Top Posters In This Topic

Top Posters In This Topic

I have downloaded and am using the Release IDE 2.0.0.25 even though it was not announced. Is this OK?

 

I also got the 06 January 2015 User Guide and SRM which reference a v2 Firmware. I can't find this, is it required for the IDE build?

Link to comment
Share on other sites

I have downloaded and am using the Release IDE 2.0.0.25 even though it was not announced. Is this OK?

 

I also got the 06 January 2015 User Guide and SRM which reference a v2 Firmware. I can't find this, is it required for the IDE build?

 

We are in the final stage of releasing the FW. Mostly final testing and paperwork. We will post the FW as soon as it is ready and then announced the release. The newer IDE will work with older FW 1.6.x. but some of the functionalities that requires newer FW may not work correctly.

Thanks,

Atul

Link to comment
Share on other sites

I have downloaded and am using the Release IDE 2.0.0.25 even though it was not announced. Is this OK?

 

I also got the 06 January 2015 User Guide and SRM which reference a v2 Firmware. I can't find this, is it required for the IDE build?

 

We are in the final stage of releasing the FW. Mostly final testing and paperwork. We will post the FW as soon as it is ready and then announced the release. The newer IDE will work with older FW 1.6.x. but some of the functionalities that requires newer FW may not work correctly.

Thanks,

Atul

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share


×
×
  • Create New...